.buy-exercises {
    background: #fff;
    border: 1px solid #d6d6d6;
    border-radius: 1px;
    padding: 14px 20px 18px;
    overflow: hidden;
    margin: 0 0 27px;
}

.buy-exercises h2 {
    margin: 0 -20px 24px -20px;
    line-height: 19px;
    font-weight: bold;
    padding: 0 20px 13px 20px;
    border-bottom: 1px solid #d6d6d6;
    font-size: 16px;
}

.block-holder {
    overflow: hidden;
    padding: 0 0 0;
}

.text-holder {
    line-height: 17px;
    width: 590px;
    display: inline-block;
    vertical-align: middle;
    margin: 5px 15px 8px 0;
}

.text-holder-wide {
    line-height: 17px;
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    margin: 5px 15px 8px 0;
}

.btn-holder {
    margin: 1px 0 0;
    vertical-align: middle;
    display: inline-block;
}

.btn {
    width: 179px;
    position: relative;
    line-height: 38px;
    height: 32px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 2px;
    border: 1px solid #2e70a4;
    color: #fff;
    text-decoration: none;
    background: #2c83c9;
    padding: 8px 20px;
}

.btn:hover {
    border: 1px solid #2c83c9;
    background: #439ae0;
}